pls fix your plugin to build. reconstruct_apsc/Makefile.am:1: required directory...
[enigma2-plugins.git] / Makefile.am
1 AUTOMAKE_OPTIONS = gnu
2 SUBDIRS = \
3         ac3lipsync \
4         antiscrollbar \
5         autoresolution \
6         autotimer \
7         cdinfo \
8         dreamirc \
9         elektro \
10         emailclient \
11         epgrefresh \
12         epgsearch \
13         filebrowser \
14         fritzcall \
15         ftpbrowser \
16         genuinedreambox \
17         googlemaps \
18         growlee \
19         httpproxy \
20         imdb \
21         kiddytimer \
22         lastfm \
23         logomanager \
24         mediadownloader \
25         meteoitalia \
26         mosaic \
27         moviecut \
28         movieretitle \
29         movieselectionquickbutton \
30         movietagger \
31         mytube \
32         netcaster \
33         networkbrowser \
34         ofdb \
35         orfat \
36         partnerbox \
37         passwordchanger \
38         permanentclock \
39         podcast \
40         quickbutton \
41         remotetimer \
42         rsdownloader \
43         simplerss \
44         setpasswd \
45         startupservice \
46         startuptostandby \
47         tageditor \
48         trafficinfo \
49         unwetterzentrale \
50         vlcplayer \
51         weatherplugin \
52         webcamviewer \
53         webinterface \
54         werbezapper \
55         youtubeplayer \
56         zaphistorybrowser
57
58
59 LANGS := $(shell cat $(srcdir)/LINGUAS)
60
61 install-exec-hook:
62         for lang in $(LANGS); do \
63                 $(PYTHON) $(srcdir)/genmetaindex.py $$lang $(DESTDIR)$(datadir)/meta/plugin_*.xml > $(DESTDIR)$(datadir)/meta/index-enigma2-plugins_$$lang.xml; \
64         done
65
66 uninstall-hook:
67         $(RM) $(DESTDIR)$(datadir)/meta/index-enigma2-plugins_*.xml